[package]
name = "strafesnet_physics"
version = "0.1.0"
edition = "2024"

[dependencies]
arrayvec = "0.7.6"
glam = "0.30.0"
id = { version = "0.1.0", registry = "strafesnet" }
strafesnet_common = { path = "../../lib/common", registry = "strafesnet" }

[lints]
workspace = true
